The Witcher: Patch 1.5 zum Download - 4Players.de

4Players.de Das Spielemagazin. Kritisch. Ehrlich. Aktuell. 4Players.de Das Spielemagazin. Kritisch. Ehrlich. Aktuell.

Informationen zum Download

Screenshot zu Download von The Witcher
11 (letzte Woche)
64341 (gesamt)
371 MB
TheWitcherPatch_1.5.exe
Bitte logge dich hier ein, um abzustimmen.
52513
0
9 Stimmen
Bewertung übernommen
Du hast bereits abgestimmt

Download-Beschreibung

Patch 1.5 für The Witcher

Die Enhanced Edition muss bereits installiert sein (Enhanced Edition-Übersicht).

Patch-Features:
- Kopierschutz (DRM) wurde entfernt
- Spiel ist ohne DVD spielbar
- Problembehebungen bei EAX und unscharfen grafischen Darstellungen

Community-Abenteuer und Modifikation:
- "Deceits"
- "Damn those Swamps"
- "Wraiths of the Quiet Hamlet"
- "The Wedding"
- "Merry Witchmas"

Kommentare

Frozon schrieb am
Teichmeister hat geschrieben:hey guys,
bin erst heute der community beigetreten : ) und schon ein problem *lol*
hab mir die enhanced edition vom witcher zugelegt (version 1.4.sowieso) und wollte mir (hauptsächlich aufgrund der unscharfen darstellungen, die ja gefixed wurden und meiner meinung nach die atmosphäre stören) jetzt den 1.5er patch installieren - leider ohne erfolg : (
hier von 4players gezogen, leider folgt beim installieren die fehlermeldung:
"Installierte Version nicht erkannt. Patchen nicht möglich."
ärgerlich...gibts hier diesbezüglich vielleicht ein paar tips, bevor ich dr. google befragen muss? ^^
lg von einem my4players-rookie : )
Das leigt wahrscheinlich daran, dass du einen No DVD Patch benutzt.
Teichmeister schrieb am
hey guys,
bin erst heute der community beigetreten : ) und schon ein problem *lol*
hab mir die enhanced edition vom witcher zugelegt (version 1.4.sowieso) und wollte mir (hauptsächlich aufgrund der unscharfen darstellungen, die ja gefixed wurden und meiner meinung nach die atmosphäre stören) jetzt den 1.5er patch installieren - leider ohne erfolg : (
hier von 4players gezogen, leider folgt beim installieren die fehlermeldung:
"Installierte Version nicht erkannt. Patchen nicht möglich."
ärgerlich...gibts hier diesbezüglich vielleicht ein paar tips, bevor ich dr. google befragen muss? ^^
lg von einem my4players-rookie : )
Bright-Warrior schrieb am
Firebrand hat geschrieben:[...]Um den EE-Patch zu laden, musstest du deine Version ja vorher registrieren. Das hat CD-Projekt anscheinend als kopierschutz gereicht.[...]
Nein, eine Registrierung hat leider nicht gereicht. Ich habe meine Witcher Version nämlich auch registriert und es kam trotzdem immer eine DVD Abfrage.
Mal noch eine Frage: Da ich The Witcher aus Stabilitätsgründen (Vista sei Dank...) im Fenstermodus spiele, sehe ich immer die Versionnummer, die dort oben links am Fensterrand angegeben ist. Die hat sich aber mit dem Patch nicht verändert und ist immer noch 1.4.5.irgendwas. Könntet ihr mir mal bitte sagen, ob die bei euch nach dem Patch auch noch so ist? Richtig installiert wurde der Patch aber scheinbar, da die DVD-Abfrage wegfällt.
Firebrand schrieb am
Battle_Snake hat geschrieben:
Melcor hat geschrieben:
Battle_Snake hat geschrieben:Hmm?
Ich hab die CD schon bei 1.4 nicht benötigt, wie kommt das?
Wer das Original Witcher gekauft hat und es per Patch auf den Stand der EE gebracht hat, brauchte schon mit Patch 1.4 keine DVD mehr. Für die EE die man im Laden gekauft hat, brauchte man jedoch wieder eine DVD im Laufwerk. Das wurde nun auch entfernt.
Jop, kommt hin, das ist bei mir der Fall.
Schade, dachte schon es wäre ein Vorteil von Online-Registrierungen...
War es ja im Prinzip auch. Um den EE-Patch zu laden, musstest du deine Version ja vorher registrieren. Das hat CD-Projekt anscheinend als kopierschutz gereicht.
b2t: Lohnen sich die Extra-Missionen denn? Die beiden Szenarien, die bei der EE dabei waren, fand ich nicht so prickelnd. Viel zu kurz und nichtmal der Charakter konnte nicht übernommen werden.
VoodooChild schrieb am
Komisch... ich habe immernoch verwaschene Texturen und so einen "Treppeneffekt" auf den Charakter Modellen.
Dachte mit dem Patch sollte das Problem gelöst werden. Gehts einem von euch auch so?
schrieb am